Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 05:13:26 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint I m really upset after receiving my order because the kappa brand is not
the same as I have ordered and the boots of Lee Cooper as you can see in
image the gum has removed from one side it is really sad and bad experience
which I had not expected from Centerpoint because I m a regular customer of
yours and now I want my money back or change my kappa and Lee Cooper boots
because kappa is not same and boots are defective now prove your best
service for your customer,,,,,,,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1476184